.container-echipa {
    flex-wrap:wrap;
    padding:0 10%;
    gap:20px;
      background-image: url('../../foto/home/fundal-servicii.webp');
  background-size:30%;
  background-position:0 7%;
  background-repeat:no-repeat;
  
    justify-content: space-evenly;
}

.echipa .col1o3 {
    flex-basis:30%;
    text-align:center;
}

.nume-membru {
    font-size:1.5rem;
    font-weight:bold;
    margin: 15% auto 0;
}

.info-echipa {
    margin-top:-15%;
}

.functia {
    margin: 0 auto 5%;
}

.echipa {
    margin-bottom:5%;
}

.info-abonament {
    margin-left: 15%;
    gap: 10px;
    text-align:left;
}
.info-abonament p {
    margin:0;
}

.pret {
    font-size:2rem;
}

.nume-abonament {
    margin:15% auto;
     font-size:1.5rem;
    font-weight:bold;
}

.decoter {
    height:70vh;
}

@media only screen and (max-width: 768px) {    

    .echipa .col1o3 {
        flex-basis:100%;
    }

    .info-abonament {
        flex-direction:row;
    }
}